id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: tr-TR
content:
  geo-redundancy.title: Coğrafi yedeklilik, buluttaki tüm verileriniz için kullanılabilir.
  geo-redundancy.message: Veriler, {{ primaryName }} konumundan {{ secondaryName }} konumuna çoğaltılır (replikasyon). <placeholder>Geo-redundant Cloud Storage'ı etkinleştir</placeholder>.
